unregister_netdevice_notifier
Prev | Driver Support | Next

## Name

unregister_netdevice_notifier — unregister a network notifier block

## Synopsis

`int unregister_netdevice_notifier (` | struct notifier_block * | nb`)`;

## Arguments

`nb`

  notifier

## Description

Unregister a notifier previously registered by `register_netdevice_notifier`. The notifier is unlinked into the kernel structures and may then be reused. A negative errno code is returned on a failure.

Prev | Up | Next
register_netdevice_notifier | Home | netif_device_detach